Subject: bug#63671: Add function to test equality of hash tables

From: Joseph Turner <[email-masked]>
Date: Wed, 24 May 2023 10:27:13 -0700

Mattias Engdegård <[email-masked]> writes:

> Thank you, but this seems a bit too specific to your own requirements
> -- maybe you can keep that procedure locally where you need it?

It's no problem to keep the procedure local.

> The standard library must be generally useful with clear semantics.

Would extending `equal' to handle hash tables be generally useful?

Joseph